Attempted to upgrade to Movable Type 4

MT 4 Error I have to say, It’s very pretty.

It’s an odd error that I did not get with the Beta version. I’m not the only one to see this either.

On the plus side, I always back up my data and Upgraded a 2nd DB. That way, it could co-exist with the older version which is how I can post this…

Update 1: Getting less impressed as I continue. Apparently, the word delimiter is different from Version 3.3 to Version 4.0.

So, the Version 4.0 entry has a file name like this: attempted-to-upgrade-to-movable-type-4.php

While the Version 3.2 is:

Why does this matter you ask? Simple: If I rebuild my site, All the links in Google get invalidated AND all the old files are still out there.

I’m hoping there is a switch that can be set to correct this annoying deficiency.

Update 2: I mentioned it here on the Forum.

Final Update: I switched to WordPress.

Music I’m listening to right Now:

New Thing by Fuel from the “Sunburn” Album.

Comments are closed.